*{
	font-family: 'PT Sans', sans-serif;
}
.hidden	{
	display:none;
}
body, html{
	padding: 0;
	margin: 0;
	color:#000;
	background: #f7f7f7;
	font-size: 16px;
}
a {
	color: #4979ad
}	
.bgr {
	position: relative;
	overflow: hidden;
	margin-top: 10px;
}
.bgr img{
	display: block;
	max-width: 100%;
}
.bgr h1{
	position: absolute;
	top:0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.5);
	margin: 0;
	padding: 40px;
	color: #fff;
	line-height: 100%
}
.page{
	min-width: 350px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10% 50px 10%;
	background: #fff;
}
.u-link{
	display: block;
	width: 160px;
	float: right;
	margin-left: 20px;
	padding: 20px;
	background-color: #727793;

}
.u-link a{
	color: #fff;
	
}
header{
	padding: 30px 0 0 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
}
header h1{
	margin-bottom: 0
}
h1{
	font-weight: 400;
}
h1 span{
	display: block;
	font-size: 22px;
	color:#666;
	margin-top: 10px;
}
h2 {
	font-weight: 400;
	font-size: 26px;
	margin-bottom: 0;
}

.book-list h2{
	margin-top: 20px;
}
.back-link {
    background: rgba(0, 0, 0, 0) url("/solfeggio/img/back.png") no-repeat scroll 240px 0px;    
    display: block;
    font-size: 16px;
    margin: 0 0 0 auto;
    min-height: 23px;
    padding: 10px;    
    text-decoration: none;
    width: 285px;
}
select{
	font-size: 16px;
	padding: 5px 0;
}
.class-submit{
	font-size: 16px;
	padding: 5px;
	font-weight: 700;
}
.z-link{
	display: block;
    float: right;
    height: 25px;
    margin-top: 3px;
    padding: 10px 0 10px 0;   

}
footer {

}
.book-item{
	border-bottom: 1px dashed #ccc;
	padding: 10px;
	overflow: hidden;
	font-size: 14px;
}
.book-item div img{
	float: left;
	margin: 0 20px 20px 0
}
.book-item a {
	display: block;
	font-size: 18px;
}
.add-cart{
	display: block;
	margin: 0 0 0 auto;
	text-align: right;
	background: url(/solfeggio/img/basket.png) 10px 8px no-repeat;
	width: 185px;
	min-height: 23px;
	font-size: 16px !important;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 10px;
	text-decoration: none;
}
.add-cart:hover {
	background: #ccc url(/solfeggio/img/basket.png) 10px 8px no-repeat;
	color: #fff;
}
.class-link {
	font-size: 14px;
	margin: 0 0 10px 0;
}
.book-title {
	font-size: 20px;
	font-weight: 700;
}
.author-book{
	font-size:18px;
	font-weight: 400;
}
.cart  {
	position: fixed;
	top:0;
	left:0;
	right: 0;
	background: rgba(0,0,0,0.9);
	padding: 20px 30px 30px 30px;
}
.cart, .cart a {
	color:#fff;
}
.show-cart {
    background: #fff url("/solfeggio/img/basket.png") no-repeat scroll 5px 9px;    
    width: 45px;
    height: 45px;
    display: block;
    float: right;
    margin-top: 3px;
    margin-left: 30px;
}
.cart-item{
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
.priceinfo{
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	margin: 10px 0;
	width: 80px;
}
.kolvo {
	font-size: 14px;	
}
.kolvo input {
	width: 30px;
	text-align: center;
	margin: 0 10px;
}
.delete{
	display: inline-block;
	color: red;
	text-decoration: none;
	font-weight: 700;
	font-size: 18px;
}
.cart-info{
	padding: 10px 0;
	font-weight: 700;

}
.l-item {
	margin: 5px 0;
}
.order{
	font-weight: 700;
	padding: 5px 10px;
	margin-top: 20px;
	font-size: 20px;
}
@media only screen and (min-width: 100px) and (max-width: 700px){
	.bgr h1{
	font-size: 26px;
	padding: 20px;
	}
}
@media only screen and (min-width: 900px) 	{
	.bgr h1	{
		font-size: 60px;
	}
}
